rem Now you can try this at home.

on error goto handle_error

def fn a (x)= fn b (x) + fn b (x)
def fn b (x)= fn a (x) * fn a (x)
a=pi
b=2*pi
print fn b (2)
end

label handle_error

print "**ERROR** "; strerr$ (err); " in "; erl
print "a= "; a
print "b= "; b

end
